@charset "utf-8";
@import url(/scripts/styles/games.css);
#frame {max-width: 460px; margin: 0 auto; padding: 20px;}/*height: 420px;*/
#board {border: thick inset #6B8E23; background: url(sl-images/bg_slider.jpg); color: var(--galleryYellow); padding: 0; border-collapse: collapse;}/*height: 400px; width: 400px; */
#board td {padding: 0; border: 1px dashed #663333;}
#board img {max-width: 100px; display: block;}
#scores {height: 3.8em; margin: 0 auto; padding: 0; list-style: none; max-width: 300px; text-align: center;}
#scores li {margin-top: 5px; width: 80px}
#scores > li:first-child {float: left;}
#scores > li:last-child {float: right;}
.btntext {margin: 0 auto -20px; top: -35px; position: relative;}
@media only screen and (max-width: 520px)
{
	#frame {padding: 10px;}
	#board img {width: calc((100vw - 63px) / 4);}
}
